Subject: Some of my posts to list not showing up.
From: "Christopher M. Balz" <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2004 19:30:46 -0700

I've been trying to get through with a response with my latest results 
to David Korn's e-mails about Rational Rose having crashed my Cygwin 
update and consequently, my entire Cygwin installation.  But the mails 
aren't getting through and I don't seem to be getting any explanatory 
messages from the list automanagers.  Any ideas?
  - Chris
-- 
*Contact Info:*
Christopher M. Balz
Senior Software Engineer
/TreeLogic Software Engineering <http://treelogic-swe.com>/
160 Lincoln Avenue
Palo Alto, CA 94301-2437 U.S.A.
650.327.0367
[email-masked] <mailto:[email-masked]>
[email-masked] 
<mailto:[email-masked]>
[email-masked] <mailto:[email-masked]>
------------------------------------------------------------------------
". . . / This Cabinet is formd of Gold / And Pearl & Crystal shining bright
And within it opens into a World / . . .
Another England there I saw / Another London with its Tower
Another Thames & other Hills / And another pleasant Surrey Bower
. . ."
- from /The Crystal Cabinet <http://www.bartleby.com/236/59.html>/, a 
poem by *William Blake <http://www.art4net.com/EXPObl.html>* 
(18th-century English poet) where Blake rues England's rule.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/